{
 "num": 12,
 "name": "한국재정정보원",
 "base": "https://www.fis.kr",
 "sel": "#header nav ul",
 "gnb": [
  {
   "depth": 1,
   "label": "기관소개",
   "href": "https://www.fis.kr/ko/intro"
  },
  {
   "depth": 2,
   "label": "기관소개",
   "href": "https://www.fis.kr/ko/intro/intro"
  },
  {
   "depth": 2,
   "label": "인사말",
   "href": "https://www.fis.kr/ko/intro/greetings"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.fis.kr/ko/intro/organ_chart"
  },
  {
   "depth": 2,
   "label": "CI소개",
   "href": "https://www.fis.kr/ko/intro/ci"
  },
  {
   "depth": 2,
   "label": "캐릭터소개",
   "href": "https://www.fis.kr/ko/intro/Character"
  },
  {
   "depth": 2,
   "label": "Help Desk",
   "href": "https://www.fis.kr/ko/intro/helpdesk"
  },
  {
   "depth": 1,
   "label": "주요사업",
   "href": "https://www.fis.kr/ko/major_biz"
  },
  {
   "depth": 2,
   "label": "dBrain⁺ 운영",
   "href": "https://www.fis.kr/ko/major_biz/dbrain_oper"
  },
  {
   "depth": 2,
   "label": "e나라도움 운영",
   "href": "https://www.fis.kr/ko/major_biz/eNara_help_oper"
  },
  {
   "depth": 2,
   "label": "사이버안전센터 운영",
   "href": "https://www.fis.kr/ko/major_biz/cyber_safety_oper"
  },
  {
   "depth": 2,
   "label": "재정정보분석",
   "href": "https://www.fis.kr/ko/major_biz/finance_info_analysis"
  },
  {
   "depth": 1,
   "label": "알림·소식",
   "href": "https://www.fis.kr/ko/notification"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.fis.kr/ko/notification/notice"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.fis.kr/ko/notification/press_release"
  },
  {
   "depth": 2,
   "label": "포토뉴스",
   "href": "https://www.fis.kr/ko/notification/photo_news"
  },
  {
   "depth": 2,
   "label": "발간자료",
   "href": "https://www.fis.kr/ko/notification/data"
  },
  {
   "depth": 2,
   "label": "소셜미디어",
   "href": "https://www.fis.kr/ko/notification/social"
  },
  {
   "depth": 2,
   "label": "영상관",
   "href": "https://www.fis.kr/ko/notification/multi"
  },
  {
   "depth": 1,
   "label": "열린경영",
   "href": "https://www.fis.kr/ko/disclosure"
  },
  {
   "depth": 2,
   "label": "사회적책임 경영",
   "href": "https://www.fis.kr/ko/disclosure/manage"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.fis.kr/ko/disclosure/manage_disclosure"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.fis.kr/ko/disclosure/real-name_biz"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.fis.kr/ko/disclosure/disclosure"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.fis.kr/ko/disclosure/advance_info_disclosure"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "https://www.fis.kr/ko/disclosure/public_data"
  },
  {
   "depth": 2,
   "label": "인재채용",
   "href": "https://www.fis.kr/ko/disclosure/employee"
  },
  {
   "depth": 2,
   "label": "입찰·계약정보",
   "href": "https://www.fis.kr/ko/disclosure/information"
  },
  {
   "depth": 1,
   "label": "국민참여",
   "href": "https://www.fis.kr/ko/national_report"
  },
  {
   "depth": 2,
   "label": "국민참여",
   "href": "https://www.fis.kr/ko/national_report/participation"
  },
  {
   "depth": 2,
   "label": "부패·공익 신고센터",
   "href": "https://www.fis.kr/ko/national_report/clean_report_center"
  },
  {
   "depth": 2,
   "label": "성희롱·성폭력 신고센터",
   "href": "https://www.fis.kr/ko/national_report/sexual_report_center"
  },
  {
   "depth": 2,
   "label": "기업성장응답센터",
   "href": "https://www.fis.kr/ko/national_report/center"
  }
 ]
}